.uLogin {
    font-size: 14px;
}

.t15notification {
  position: absolute;
  left: 50%;
  width: 450px;
  margin-left: -225px;
}

.t15notification .alert {
  margin-bottom: 0px;
}

.uLogin .container {
  width: 1024px;
}

.uLoginContainer {
  margin-top: 100px;
}

.uLoginBanner {
   width: 646px;
   height: 375px;
   background: url("../images/Pathways_cut_02.png") no-repeat center right;
}

.uLoginBanner .slogan {
   color: #4d4d4f;
   font-size: 1.3em;
   position: relative;
   left: 95px;
   top: 220px;

}

.uLoginForm {
   width: 378px;
   height: 375px;
   background: url("../images/Pathways_cut_03.png") no-repeat center left;
   padding-left: 33px;
   font-size: 1.1em;
}

.uLoginForm table {
   margin-top: 110px;
}

.uLoginForm a,label {
   color: #000000;
   font-weight: bold;
}    

.uLoginForm #P101_FORGOTPWD a {
  color: #0099ff;
  font-size: 0.9em;
}

.uLoginForm input[type="text"],input[type="password"] {
  width: 225px;
  line-height: 20px;
  height: 30px;
  border-radius: 3px;
  padding: 0px 6px;
}

.uLoginForm input.login {
  background : url("../images/login_button.png") no-repeat center center;
  width: 124px;
  height: 50px;
  border : none;
  color : transparent;
  font-size : 0;
  margin: 17px 0px 20px 0px;
}

.uLoginFooter .divider {
  margin: 0 auto;
  width: 948px;
  border-bottom: 2px dotted gray;
}

.uLoginFooterInfo {
  color: #6d6e71;
  font-size: 0.85em;
  padding: 5px 30px 5px 50px;
}

.uLoginFooterInfo .copyright {
  text-align: left;
}

.uLoginFooterInfo .support {
   float: right;
   padding-right: 20px;
}

.uLoginFooterInfo .support span {
   border-left: 1px solid gray;
   padding-left: 5px;
}

.uLoginFooterInfo .support span:first-child {
   border-left: none;
}

.uLoginFooterInfo .support a {
  color: #6d6e71;
  text-decoration: underline;
}    

.footer-popover-content div {
  display: none;
}

.uLoginFooterInfo div.popover-content {
  width: 300px;
  padding: 9px 7px;
}

.uLoginFooterInfo div.popover-content span {
  border: none;
}


.uLoginContainerIden {
    margin-top: 100px;
	margin-left: 10px;
}

.uLoginBannerIden {
   width: 963px !important;
   height: 375px !important;
   background: url("../images/Pathways_homeimage.png") no-repeat center right !important;
   background-size:cover !important;
}

.uLoginBannerIden .slogan_identity {
   color: #4d4d4f; 
   font-size: 1.4em;
   position: relative;
   left: 190px;
   top: 175px;

}

/*
.M2S_SIGNIN{
  background-color: #CF2A27;
  border: none;
  padding: 7px;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
  margin: 4px 2px;
  border-radius: 8px;
  font-size: 1.6em;
  color: white;
  position: relative;
  left: 430px;
  top: 280px;
  width: 135px !important;

}*/

.M2S_SIGNIN{
  background : url("../images/SignInButton.png") no-repeat center center;
  background-size: contain;
  left: 390px;
  top: 260px;
  width: 164px !important;
  height :57px;
  border : none;
  border-radius: 8px;
  color : transparent;
  font-size : 0;
  margin: 25px 0px 20px 0px;
  position: relative;

}

html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}

body {
    margin: 0
}

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary {
    display: block
}

a {
    background: transparent
}

img {
    border: 0
}

button,input,optgroup,select,textarea {
    color: inherit;
    font: inherit;
    margin: 0
}

button,html input[type="button"],input[type="reset"],input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer
}

input {
    line-height: normal
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

td,th {
    padding: 0
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

*:before,*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

html {
    font-size: 62.5%;
    -webkit-tap-highlight-color: rgba(0,0,0,0)
}

body {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    background-color: #fff
}

input,button,select,textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit
}

a {
    color: #428bca;
    text-decoration: none
}

img {
    vertical-align: middle
}
.container {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px
}

@media (min-width: 768px) {
    .container {
        width:750px
    }
}

@media (min-width: 992px) {
    .container {
        width:970px
    }
}

@media (min-width: 1200px) {
    .container {
        width:1170px
    }
}

.row {
    margin-left: -15px;
    margin-right: -15px
}

.clearfix:before,.clearfix:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after,.modal-footer:before,.modal-footer:after {
    content: " ";
    display: table
}

.clearfix:after,.container:after,.container-fluid:after,.row:after,.modal-footer:after {
    clear: both
}

.pull-right {
    float: right !important
}

.pull-left {
    float: left !important
}

.alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px
}

.alert h4 {
    margin-top: 0;
    color: inherit
}

.alert .alert-link {
    font-weight: bold
}

.alert>p,.alert>ul {
    margin-bottom: 0
}

.alert>p+p {
    margin-top: 5px
}

.alert-dismissable {
    padding-right: 35px
}

.alert-dismissable .close {
    position: relative;
    top: -2px;
    right: -21px;
    color: inherit
}

.alert-success {
    background-color: #dff0d8;
    border-color: #d6e9c6;
    color: #3c763d
}

.alert-success hr {
    border-top-color: #c9e2b3
}

.alert-success .alert-link {
    color: #2b542c
}

.alert-info {
    background-color: #d9edf7;
    border-color: #bce8f1;
    color: #31708f
}

.alert-info hr {
    border-top-color: #a6e1ec
}

.alert-info .alert-link {
    color: #245269
}

.alert-warning {
    background-color: #fcf8e3;
    border-color: #faebcc;
    color: #8a6d3b
}

.alert-warning hr {
    border-top-color: #f7e1b5
}

.alert-warning .alert-link {
    color: #66512c
}

.alert-danger {
    background-color: #f2dede;
    border-color: #ebccd1;
    color: #a94442
}

.alert-danger hr {
    border-top-color: #e4b9c0
}

.alert-danger .alert-link {
    color: #843534
}

.close {
    float: right;
    font-size: 21px;
    font-weight: bold;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: .2;
    filter: alpha(opacity=20)
}

button.close {
    padding: 0;
    cursor: pointer;
    background: transparent;
    border: 0;
    -webkit-appearance: none
}